.NET Framework 4.5

Hello, I'm trying to use your library in an asp.net mvc 5 project compipled with .net framework 4.5 but I'm getting some compilation errors: The type 'System.Xml.Linq.XDocument' is defined in an ...

Id #1516 | Release: None | Updated: Dec 22, 2014 at 8:21 AM by rehansaeed | Created: Dec 13, 2014 at 6:59 PM by DocMartin

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items